Subject: Re: [Fot] GOG

From: "MadMarx" <[email-masked]>
Date: Thu, 1 Aug 2013 08:51:23 +0200

An English racing series put up a collective purchase for Hans and they got
a good price for ordering 200 of them.
About 350$. They asked several racing series to be part of to get 200
together.
That's why I have a Hans harness but not a helmet.

Maybe an option for you guys to purchase together?

Chris

-----Urspr|ngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im
Auftrag von John Hasty
Gesendet: Donnerstag, 1. August 2013 01:48
An: Joe Alexander
Cc: [email-masked]
Betreff: Re: [Fot] GOG

I asked the same question several weeks ago. The old course deal leaves at
1:30 according to the entry form and returns at 5:00. but as yet no schedule
tells us what the sat group practice times are.  Joe " right after lunch"
usually means 1:00.  What does "majority of our FOT" mean? Do you have a
schedule?

Sent from my iPhone

On Jul 31, 2013, at 6:10 PM, Joe Alexander <[email-masked]> wrote:

> It's a good question.....
>
> The schedule on Saturday afternoon is set up so that the majority of
> our
FOT
> will run right after lunch, leaving time for folks to gather behind
> the
police
> escort car before it leaves for the Village.
>
> That is not to say that it doesn't get tight on time. However, our
> paddock area is also convenient to the departure point.
>
> The VSCDA does its best to make this happen.
>
> The fact that we are going to be tightly cloistered together in the
paddock,
> should help facilitate this, too.
>
> Thanks for asking......it helps raise the level of awareness.
>
> Joe A
>
>
>
>
>
> Sent from my iPad
>
> On Jul 31, 2013, at 4:47 PM, "Chuck Arnold and/or Kathleen Kelley"
> <[email-masked]> wrote:
>
>> Joe,
>> Based on past ELVFs, what gets missed in track time if one does both
events?
> I figure there are no racing events during the re-enactment?
>>
>> On Wed, Jul 31, 2013 at 12:25 PM, Joe Alexander <[email-masked]> wrote:
>>> Ken,
>>>
>>> There is a police escort to and from the track for the Old Course
> Reenactment.
>>> This is a great feature that you will want to take advantage of.
>>>
>>> They do this at Watkins Glen and it is enormous fun. But it is a lot
easier
> to
>>> do at Road America and the village.
>>>
>>> Unfortunately, you are correct, if you stay for the GOG you have to
>>> make arrangements to trailer your race car back to the track.
>>>
>>> Some of us have single axle trailers and some cars are licensed and
> insured.
>>> Thanks for asking and thinking of this.
>>>
>>> We already appreciate the fact that we have so many folks crossing
>>> the Continental Divide.
>>>
>>> Joe A
>>>
>>>
>>> Sent from my iPad
>>>
>>> On Jul 31, 2013, at 8:49 AM, "Kenneth Knight" <[email-masked]>
wrote:
>>>
>>>> Joe:
>>>>
>>>> Do I recall correctly that if you go to the GOG with you race car
>>>> you
> have
>>> to trailer it back?  I would love to take the car but getting out my
>>> rig
> and
>>> loading that car is a ton of work.  My car is not registered or
>>> legal for
> the
>>> street, nor does it have a muffler.
>>>>
>>>> Ken
>>> _______________________________________________
>>> [email-masked]
>>>
>>> http://www.fot-racing.com
>>>
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/fot/[email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive